<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:parentTag="android.widget.HorizontalScrollView"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:orientation="horizontal"
        android:gravity="center"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">

        <com.kdanmobile.reader.screen.view.ColorOvalView
            android:id="@+id/colorSelect_column1"
            style="@style/ReaderColorSelectorItemStyle"
            app:color="@color/reader_color_selector_color_1" />

        <com.kdanmobile.reader.screen.view.ColorOvalView
            android:id="@+id/colorSelect_column2"
            style="@style/ReaderColorSelectorItemStyle"
            app:color="@color/reader_color_selector_color_2" />

        <com.kdanmobile.reader.screen.view.ColorOvalView
            android:id="@+id/colorSelect_column3"
            style="@style/ReaderColorSelectorItemStyle"
            app:color="@color/reader_color_selector_color_3" />

        <com.kdanmobile.reader.screen.view.ColorOvalView
            android:id="@+id/colorSelect_column4"
            style="@style/ReaderColorSelectorItemStyle"
            app:color="@color/reader_color_selector_color_4" />

        <com.kdanmobile.reader.screen.view.ColorOvalView
            android:id="@+id/colorSelect_column5"
            style="@style/ReaderColorSelectorItemStyle"
            app:color="@color/reader_color_selector_color_5" />

        <com.kdanmobile.reader.screen.view.ColorOvalView
            android:id="@+id/colorSelect_column6"
            style="@style/ReaderColorSelectorItemStyle"
            app:color="@color/reader_color_selector_color_6" />

        <com.kdanmobile.reader.screen.view.ColorOvalView
            android:id="@+id/colorSelect_column7"
            style="@style/ReaderColorSelectorItemStyle"
            app:color="@color/reader_color_selector_color_7" />

        <com.kdanmobile.reader.screen.view.ColorOvalView
            android:id="@+id/colorSelect_column8"
            style="@style/ReaderColorSelectorItemStyle"
            app:color="@color/reader_color_selector_color_8" />

        <com.kdanmobile.reader.screen.view.ColorOvalView
            android:id="@+id/colorSelect_column9"
            style="@style/ReaderColorSelectorItemStyle"
            app:color="@color/reader_color_selector_color_9" />

        <com.kdanmobile.reader.screen.view.ColorOvalView
            android:id="@+id/colorSelect_column10"
            style="@style/ReaderColorSelectorItemStyle"
            app:color="@color/reader_color_selector_color_10" />
    </LinearLayout>
</merge>
